import React from 'react';
import { jsx as _jsx } from "react/jsx-runtime";
export var path = function path(_ref) {
  var iconPrimary = _ref.iconPrimary;
  return /*#__PURE__*/_jsx("g", {
    children: /*#__PURE__*/_jsx("path", {
      d: "M7 11L24 20",
      stroke: iconPrimary,
      fill: "transparent",
      strokeWidth: "3",
      strokeLinecap: "square"
    })
  });
};
export var viewBox = '0 0 30 30';